close
subdirectory_arrow_left subdirectory_arrow_left Séquenceurs généralistes
Matériel Séquenceurs généralistes {{currentManName}}swap_horiz Avidswap_horiz Rechercher une marquekeyboard_arrow_down

Problème utilisation Pro Tools First MacBook Air - forum Avid Pro Tools First

Bonjour,

Je suis un peu désespéré, j'ai un MacBook Air sous macOS Catalina 10.15.2 et voilà plusieurs jours que j'essaie d'installer Pro Tools First. Une fois sur deux l'installation n'aboutit pas et un message d'erreur indique "L'installation a échoué". Mais quand par miracle, je parviens à installer le logiciel, je n'arrive pas à le lancer, je clique dessus, mais rien ne s'ouvre et au bout de quelques secondes on m'indique que "L'application ne répond pas". J'ai essayé de désinstaller puis réinstaller (avec toujours le problème de l'installation qui n'aboutit pas une fois sur deux). J'ai aussi essayé plusieurs versions du logiciel. J'ai essayé d'enlever mon antivirus pensant qu'il pouvait empêcher le bon fonctionnement. Mais rien n'y fait...
Auriez-vous des pistes?
Merci d'avance
I.R
Salut,

Il y a toutes les chances du monde que Catalina ne soit pas compatible avec PT First : http://avid.force.co…stem-Requirements

Avid vient seulement de sortir une version provisoire et inachevée pour assurer la compatibilité des autres versions de Pro Tools avec cet Os, alors PT First.... :roll:

Ce n'est pas une bonne nouvelle mais bienvenue quand même sur AF. :bravo2:
Citation de TC Hotrod :
Salut,

Il y a toutes les chances du monde que Catalina ne soit pas compatible avec PT First : http://avid.force.co…stem-Requirements

Avid vient seulement de sortir une version provisoire et inachevée pour assurer la compatibilité des autres versions de Pro Tools avec cet Os, alors PT First.... :roll:

Ce n'est pas une bonne nouvelle mais bienvenue quand même sur AF. :bravo2:


Merci beaucoup pour ta réponse, c'est ce que je finis par me dire aussi... Mais bon ça me parait inconcevable c'est la dernière version de l'OS Mac... Du coup je dois simplement attendre que PT first soit mis à jour pour Catalina?
Ah oui effectivement : http://avid.force.co…-Catalina-support
Citation :
Du coup je dois simplement attendre que PT first soit mis à jour pour Catalina?


Oui ou changer de soft. Ou bien encore réinstaller un Os plus ancien et compatible.

D'une manière générale, éviter de faire les màJ sans être sûr que l'ensemble des softs et plugins ont été également mis à jour. Et dans le cas de Catalina, ça a été une grosse catastrophe chez tous les éditeurs.
1/1

Sujets les plus actifs dans "Séquenceurs généralistes"

Les dernières questions dans "Séquenceurs généralistes"